{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Smtp": {
    "Host": "smtp.gmail.com",
    "Port": 587,
    "User": "harlay.k1@gmail.com",
    "Password": "zned sjls vypl bqgo",
    "From": "harlay.k1@gmail.com"
  },
  "ConnectionStrings": {
    "DefaultConnection": "Host=192.168.1.50;Port=5433;Database=PhotoShareDB;Username=Helri;Password=HarKev1191."
  }
}
